BODY{
  scrollbar-track-color:#FFCCFF;
  scrollbar-face-color:#FFCCFF;
  scrollbar-shadow-color:#FF00FF;
  scrollbar-darkshadow-color:#FFCCFF;
  scrollbar-highlight-color:#FF00FF;
  scrollbar-3dlight-color:#FFCCFF;
  scrollbar-arrow-color:#FF00FF;
}
.6size {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 6px}
.10size {  font-size: 10px}
